/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child Theme for Divi
Author: Your Name
Author URI: https://elegantthemes.com
Template: Divi
Version: 1.0.0
*/

/* Custom CSS below */
footer .footer-widgets {
    display: flex;
    flex-wrap: wrap;
}

footer .footer-col {
    width: 25%;
    padding: 15px;
}
footer .footer-bottom {
    display: flex;
    justify-content: space-between;
}